/*reset starts here*/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,td{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
}
ol, ul {
list-style-type: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}


/* styles for HTML tags */
body{font-size: 13px;font-family:'Arial';color: #fff;word-spacing: normal;letter-spacing: 0;background:#000;line-height: 1.3em;}
p,h2,h3,h4,li,dt,dd{font-size: 1em;}

p{margin:0 0 1.2em 0;}
td p{margin:0px;padding:0px;margin-bottom:10px;}

a img{border:0;}
a{color:#6a9522;text-decoration:none;}
a:hover{color:#fff;text-decoration:none;}

h1{color:#cfccc9; font-size:24px;font-weight:normal;margin:0 0 .7em 0;}
a img{
border:0;
}
h2{
color:#776656;
font-size:20px;
margin:0 0 .7em 0;
}
h3{
color:#91996a;
font-size:18px;
margin:0 0 .7em 0;
}
h4{
color:#fff;
font-size:16px;
font-weight:bold;
margin:0 0 .7em 0;
letter-spacing:-1px;
}

td{vertical-align:top;}
strong{font-weight:bold;}
em{font-style:italic;}


 .title{font-size:16px;color:#635952;margin-top:1.5em;margin-bottom:1.2em;font-weight:normal;}



#thumb{
float:left;
width:150px;
text-align:center;
border:1px solid #d9d9d9;
padding:10px 0px;
margin-bottom:7px;
margin-right:7px;
}

#thumb:hover{
border:1px solid #191e0c;
}
#thumb:hover a{
color:#191e0c;
}
#flower{
text-align:center;
border:1px solid #fff;
margin-bottom:15px;
}
.flowername{
color:#a50122;
font-size:15px;
font-weight:normal;
}
.amount{
color:#000;
font-size:13px;
font-weight:normal;
}
#flower:hover{
border:1px solid #bbbbbb;
}
#flower:hover .flowername,#flower:hover .amount{
color:#000;
}


input[type="text"] { padding:2px 4px; border:1px solid #635952; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:1.1em;}
input[type="password"] { padding:2px 4px; border:1px solid #635952; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:1.1em;}


.item{
border-bottom:1px solid #191e0c;
padding:10px;
}
.header{
padding-top:10px;
background:#37322e;
}
.header p{
color:#fff;
}
.smalltext{
color:#999999; 
font-size:11px;
}
.itemname{
font-size:14px;
}

/*gallery styles*/
#galleryimage{text-align:center;padding:15px;border:1px solid #fff;}
#galleryimage:hover{border:1px solid #ddd;}
#previous{float:left;width:100px;padding-top:150px;}
#next{float:left;width:100px;text-align:right;padding-top:150px;}
#maincontainer{float:left;width:750px;text-align:center;}
#CaptionBox{display:none;}


/*styles for product display*/

.product_cell{text-align:center;padding:5px;}
.flowername{color:#91996a;font-size:.9em;}
.flowerimage{height:180px;padding-bottom:10px;}
.amount{color:#fff;line-height:2em;font-size:1.2em;}
.align_buy{margin:0 auto;width:90px;}
.order-now{float:left;background:url("/images/order-now.gif") no-repeat;}
.product_cell:hover{border-color:#231f20;}
.product_cell:hover .order-now{background-position:0px -22px;}
.blankcell{width:30px;}

.button{background:#8dc72a;color:#fff;padding:4px 10px;font-size:14px;margin:10px 0px;border:none;font-family:Arial;text-transform:uppercase;}
.button:hover{background:#cdcec9;}